/* H1 */
h1 {
    text-transform: uppercase;
}
/*
body div.style-dark a.btn-color-xsdn.btn-outline:not(.btn-hover-nobg):not(.btn-text-skin):not(.icon-animated):hover, body  div.style-dark a.btn-color-xsdn.btn-outline:not(.btn-hover-nobg):not(.btn-text-skin):not(.icon-animated):focus, body  div.style-dark a.btn-color-xsdn.btn-outline:active {
    color: gray !important;
}*/

/* TOP-MENU */
.home .row-menu.limit-width {
    max-width: 1500px;
}

.top-menu .navbar-topmenu #menu-top-menu{
    padding: 11px 0; /*22px 0;*/
    display: flex;
    gap: 40px;
    justify-content: end;
}
.top-menu .navbar-topmenu #menu-top-menu::after{
    content: none;
}
.top-menu .navbar-topmenu #menu-top-menu a{
    color: #73787D;
    padding: 0 !important;
}
.top-menu .navbar-topmenu #menu-top-menu a:hover{
    color: #32B9C8;
 }
.top-menu .navbar-topmenu #menu-top-menu a i{
    display: none;
}
.top-menu .navbar-topmenu #menu-top-menu li.electric-car a,
.main-menu-container .menu-horizontal-inner .menu-accordion-secondary li.electric-car a{
    display: flex;
    align-items: center;
    gap: 5px;
}
.top-menu .navbar-topmenu #menu-top-menu li.electric-car a::after, 
.main-menu-container .menu-horizontal-inner .menu-accordion-secondary li.electric-car a::after{
    content: '';
    width: 30px;
    height: 30px;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    background-image: url('/wp-content/uploads/2024/10/picto-voiture-electrique.svg');
}
.top-menu .navbar-topmenu #menu-top-menu li.linkedin, 
.desktop-hidden .mobile-secondary-menu li.linkedin{
    text-indent: -9999px;
    overflow: hidden;
    white-space: nowrap;
}
.top-menu .navbar-topmenu #menu-top-menu li.linkedin a::after, 
.desktop-hidden .mobile-secondary-menu li.linkedin a::after{
    content: '';
    display: block;
    background-image: url(../media/linkedin.svg);
    background-repeat: no-repeat;
    background-position: center right;
    width: 24px;
    height: 24px;
}

/* MENU */
#menu-menu-principal>.menu-item>a{
    padding: 0 20px !important;
}
.menu-item-icon-only a {
    text-indent: -9999px;
    overflow: hidden;
    white-space: nowrap;
}
.menu-item-icon-only a i {
    text-indent: initial;
    font-size: 17px;
}
.nav.navbar-nav-last .menu-smart.menu-smart-social{
    padding-left: 5px;
}


/* SOUS-MENU */
@media (min-width: 960px){
    #masthead .row-menu, #masthead .row-menu-inner, #masthead .col-lg-12, #masthead .menu-horizontal, #masthead .navbar-nav > ul.menu-smart{
        position: inherit;
    }
}
.menu-horizontal .menu-smart > .mega-menu .mega-menu-inner.open-animated{
    left: 0 !important;
    display: flex !important;
    justify-content: center;
    padding: 36px;
}
.menu-horizontal .menu-smart > .menu-item .drop-menu{
    border-top: #32B9C8 2px solid;
}
.menu-horizontal .menu-smart > .mega-menu .mega-menu-inner{
    border-top: #32B9C8 2px solid;
    box-shadow: 0px 10px 60px -30px rgba(0, 0, 0, 0.15) !important;
    width: 100vw !important;
}
.menu-horizontal .menu-smart > .mega-menu .mega-menu-inner > li{
    border-left: none !important;
    max-width: 300px;
}
.submenu-light .menu-smart ul a{
    color: #777777;
}
.submenu-light .menu-smart ul .menu-item-has-children>a{
    color: #32B9C8 !important;
}
.submenu-light .menu-horizontal:not(.menu-sub-enhanced) .menu-smart ul a:hover, .submenu-light .menu-horizontal:not(.menu-sub-enhanced) .menu-smart ul a:focus{
    background-color: transparent !important;
}


/* MENU RESPONSIVE */
@media (max-width: 960px)  {
    #main-logo .img-responsive{
        width: 120px !important;
    }
    .main-menu-container .menu-horizontal-inner{
            padding: 9px 36px !important;
    }
    .main-menu-container .menu-horizontal-inner .menu-accordion-secondary, .main-menu-container .menu-horizontal-inner .navbar-main-after, .main-menu-container .menu-horizontal-inner .navbar-extra-icons {
        padding-top: 0 !important;
    }
    #masthead .main-menu-container .menu-horizontal-inner li a{
        padding: 9px 0 !important;
        font-size: 14px !important;
    }
    .main-menu-container .menu-horizontal-inner li .fa.fa-angle-right.fa-dropdown{
        display: none;
    }
    .main-menu-container .menu-horizontal-inner li.menu-item-icon-only a {
        text-indent: 0;
    }
    .main-menu-container .menu-horizontal-inner li.menu-item-icon-only a i {
        font-size: 14px !important;
    }
    #masthead .main-menu-container .menu-horizontal-inner .mega-menu-inner{
        width: auto !important;
        margin-bottom: 10px;
    }
    #masthead .main-menu-container .menu-horizontal-inner .mega-menu-inner li.dropdown:first-child>a{
        padding: 9px 0 !important;
        margin-top: 10px;
    }
    .main-menu-container .menu-horizontal-inner .mega-menu-inner .dropdown .drop-menu{
        border: none;
        padding: 0 15px 9px 15px;
    }
    .main-menu-container .menu-horizontal-inner .mega-menu-inner .dropdown .drop-menu li a{
        padding: 9px 0;
    }
    .main-menu-container .menu-horizontal-inner .menu-accordion-secondary li.electric-car a::after{
        width: 25px;
        height: 25px;
    }
    .main-menu-container .menu-horizontal-inner li .drop-menu{
        padding: 9px 15px 15px 15px;
    }
    .main-menu-container .menu-horizontal-inner .menu-icons.menu-smart-social{
        padding-left: 0 !important;
    }
    .main-menu-container .menu-horizontal-inner .menu-icons.menu-smart-social i{
        font-size: 24px;
    }
}
/* fil d'ariane */
.fond-violet .breadcrumb.breadcrumb-module li, .fond-violet .breadcrumb a, .fond-violet .breadcrumb a:link, .fond-violet .breadcrumb a:visited, .fond-violet .breadcrumb a:link:visited, .fond-violet .breadcrumb a:hover, .fond-violet .breadcrumb a:link:hover, .fond-violet .breadcrumb a:visited:hover, .fond-violet .breadcrumb a:active:hover, .fond-violet .breadcrumb a:active, .fond-violet .breadcrumb a:active:hover {
    color: white !important;
}
.fond-bleu .breadcrumb.breadcrumb-module li, .fond-bleu .breadcrumb a, .fond-bleu .breadcrumb a:link, .fond-bleu .breadcrumb a:visited, .fond-bleu .breadcrumb a:link:visited, .fond-bleu .breadcrumb a:hover, .fond-bleu .breadcrumb a:link:hover, .fond-bleu .breadcrumb a:visited:hover, .fond-bleu .breadcrumb a:active:hover, .fond-bleu .breadcrumb a:active, .fond-bleu .breadcrumb a:active:hover {
    color: white !important;
}

/* TITRE */
.top-bar-title h1>span:first-child:before{
    content: '';
    height: 15px;
    width: 120px;
    display: block;
    margin-bottom: 50px;
}
.top-bar-title.little h1>span:first-child:before{
    content: '';
    height: 15px;
    width: 120px;
    display: block;
    margin-bottom: 35px;
}
.top-bar-title h2>span:first-child::before{
    content: '';
    height: 15px;
    width: 120px;
    display: block;
    margin-bottom: 30px;
}
.top-bar-title.little h2>span:first-child::before{
    content: '';
    height: 10px;
    width: 70px;
    display: block;
    margin-bottom: 23px;
}
.top-bar-title h3>span:first-child::before{
    content: '';
    height: 8px; /*6px;*/
    width: 50px; /*60px;*/
    display: block;
    margin-bottom: 16px; /*8px;*/
}
.top-bar-title>span:first-child::before{
    content: '';
    height: 15px;
    width: 80px;
    display: block;
    margin-bottom: 25px;
}
.top-bar-title.center span::before{
    margin-left: auto;
    margin-right: auto;
}

div.center > div.heading-text{
    text-align: center;
}

.top-bar-title.purple span::before{
    background-color: #A0328C;
}
.top-bar-title.grey span::before{
    background-color: #8C96A0;
}
.top-bar-title.gray span::before{
    background-color: #46505a; /*8C96A0;*/
}
.top-bar-title.dark span::before{
    background-color: #3C3C3C;
}
.top-bar-title.blue span::before{
    background-color: #32B9C8;
}
.top-bar-title.white span::before{
    background-color: white;
}

@media (max-width: 1400px){
    .top-bar-title h1>span:first-child:before{
        margin-bottom: 30px;
    }
}
@media (max-width: 960px){
    .top-bar-title h2>span:first-child::before,
    .top-bar-title h1>span:first-child:before{
        height: 10px;
        margin-bottom: 20px;
    }
}

/* frise vertical historique */
.dates-order-list ul:not(:first-child) {
    margin-top: 22px;
    border-top: 1px solid silver;
}
.dates-order-list ul {
  list-style: none; /* Supprime les puces par défaut */
  padding-left: 0;  /* Ajuste le positionnement */
}
.dates-order-list ul li {
  position: relative; /* Nécessaire pour positionner le pseudo-élément */
  color: #32B9C8;
  text-transform: uppercase;
  list-style: none;
  margin-top: 22px;
  padding-left: 36px; 
}
.dates-order-list ul li::before {
  content: '';
  position: absolute;
  left: 0; /* Position de l'image */
  top: 50%; /* Centrage vertical */
  transform: translateY(-50%);
  width: 24px; /* Largeur de l'image */
  height: 14px; /* Hauteur de l'image */
  background-image: url('/wp-content/uploads/2025/01/flamme-ico.jpg'); /* Chemin vers l'image */
  background-size: contain; /* Adapte l'image à la taille spécifiée */
  background-repeat: no-repeat;
}
.dates-order-list p {
    padding-left: 18px;
}



/* Docuthèque modif margin arborescence  */
#acf_media_library_grid_tax .wpb_column:first-child {
    padding-left: 50px;
}
@-moz-document url-prefix() {
    /* CSS spécifique à Firefox */
    @media (min-width: 768px) and (max-width: 959px) {
      #acf_media_library_grid_tax .wpb_row .col-md-66 {
        width: 66%;
      }
    }
}

/* docuthèque */
div.media_element_items .item_media {
    /*background: url('/wp-content/uploads/2024/10/logo-Doubs-Syded.svg');*/
    background: url('/wp-content/uploads/2025/02/logo-Doubs-Syded-300px-75pc.png');
    background-color: rgba(255, 255, 255, 0.33); /* Blanc avec 33% d’opacité */
    background-blend-mode: overlay;
}


/* espace presse */
/*.toggle-section::before {
    content: '';
    height: 9px;
    width: 80px;
    display: block;
    position: absolute;
}
.toggle-section::before {
    background-color: #32B9C8;
}*/
.title-toggle {
    color: #32B9C8 !important;
}

/* agenda liste */
@media (max-width:960px){
    #agenda_list .tmb {
        width: 50% !important;
    }
}
@media (max-width:480px){
    #agenda_list .tmb {
        width: 100% !important;
    }
}

@media (max-width:768px){
    .paddinghorizontal20pc {
        padding-left: 0!important;
        padding-right: 0!important;
    }
}

/* mask photo avec logo syded */
/*.unmask-custom-shape.uncode-single-media[class*=unmask-] .uncode-single-media-wrapper */
.unmask-custom-shape {
    -webkit-mask-image: url('/wp-content/uploads/2025/01/syded-logo-mask-bord-fin.svg');
    -webkit-mask-repeat: no-repeat;
    -webkit-mask-position: center;
    -webkit-mask-size: contain;
    top: -45px;
}

/* HOME */
.grey-bg{
    background-color: #DCE1E6;
    padding: 36px;
}
.gray-bg{
    background-color: #DCE1E6;
    padding: 36px;
}
.dark-bg{
    background-color: #3c3c3c;
/*    padding: 36px;*/
}
.purple-bg{
    background-color: #A0328C;
}
.blue-bg{
    background-color: #32B9C8;
}

/* HEADER */
.home-header .row .heading-text{
   display: flex;
}
.home-header .row .heading-text h1{
   margin-left: auto;
}
.home-header .row .col-lg-6.wpb_column:nth-of-type(2) {
   width: 65% !important;
}

@media (max-width: 1400px) {
    h1 {
        font-size: 40px !important;
    }
}
@media (max-width: 1150px) {
    .home-header .row .heading-text h1{
        margin-left: 0;
    }
    h1 {
        font-size: 30px !important;
    }
}
/* bandeau titre homepage */
@media (max-width:960px){
    .hometitre .uncell {
        padding-top: 15px!important;
    }
}

/* Bandeau ilustration homepage */
.homeillustrationmaxheigth img {
    max-height: 600px;
}
@media (min-width:1770px){
    .homeillustrationmaxwidth img {
        width: 1000px!important;
        max-width: 1000px!important;
    }
}
@media (max-width:1770px){
    .homeillustrationmaxwidth img{
        width :100% !important;
    }
}

@media (max-width:960px){
    .home-header .row{
        padding-top: 16px !important;
    }
    .home-header .row .col-lg-6.wpb_column:nth-of-type(2) {
        width: 100% !important;
        padding: 0 36px !important;
    }

}
@media (max-width:570px){
    .wpb_column .shift_y_single.shift_y_fixed, .wpb_column .shift_y_double.shift_y_fixed{
        margin-top: 0 !important;
    }
    .wpb_column .shift_y_neg_single.shift_y_fixed, .wpb_column .shift_y_neg_single{
        margin-top: 18px !important;
    }
}

/* LISTAGE DES SERVICES */
.service-listing{
    margin-top: 0 !important;
    padding-top: 50px;
}
.service-listing .isotope-wrapper.grid-wrapper.single-gutter.isotope-inner-padding.grid-inner-padding{
   padding: 0 !important;
}
.service-listing .t-inside .t-entry{
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    flex-grow: 1;
    min-height: 182px;
}
.service-listing .t-inside{
    border-bottom: 2px solid #A0328C;
}
.service-listing .t-entry-visual{
    padding-top: 36px;
}
.service-listing .t-entry-visual .dummy{
    padding: 0 !important;
}
.service-listing .t-entry-visual a{
   position: relative !important;
}
.service-listing .t-entry-visual img{
    width: 65px !important;
    height: 65px;
    object-fit: contain;
    margin: auto;
}
.service-listing div.t-inside div.t-entry-text div.t-entry-text-tc .t-entry p.t-entry-title a{
    font-size: 16px;
    color: #46505A !important;
    text-transform: uppercase;
    display: block;
    margin: auto;
}
.service-listing .t-entry-text .t-entry-excerpt{
    margin-top: auto !important;
}
.service-listing .t-entry-text .t-entry-excerpt p{
    line-height: 24px;
}
.service-listing .t-entry-text .t-entry-readmore{
    margin-top: 20px !important;
}
.service-listing .t-entry-text .t-entry-readmore a{
    text-transform: none !important;
    position: relative;
    padding-right: 15px !important; 
}
.service-listing .t-entry-text .t-entry-readmore a::after {
    content: "";
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    width: 9px;
    height: 9px;
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='9' height='9' viewBox='0 0 9 9' fill='none'%3E%3Cpath d='M0.999023 4.75647H8.4834M8.4834 4.75647L5.20898 1.48206M8.4834 4.75647L5.20898 8.03088' stroke='%23A0328C' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E");
    background-repeat: no-repeat;
    transition: all 0.3s ease-in-out;
}
.service-listing .t-entry-text .t-entry-readmore a:hover::after {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='9' height='9' viewBox='0 0 9 9' fill='none'%3E%3Cpath d='M0.999023 4.75647H8.4834M8.4834 4.75647L5.20898 1.48206M8.4834 4.75647L5.20898 8.03088' stroke='%2332b9c8' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E");
}
@media (max-width:960px){
    .services .background-inner.srcset-bg{
        background-size: cover !important;
        background-position: center !important;
    }
    .service-listing .t-inside .t-entry{
        min-height: auto;
    }
    .service-listing .t-inside .t-entry .t-entry-excerpt{
        margin-top: 20px !important;
    }
}

/* LISTAGE DES ACTUALITES */
.post-listing .t-entry-text .t-entry{
    display: flex;
    justify-content: center;
    flex-direction: column;
    min-height: 210px;
}
.post-listing .t-entry-text .t-entry-cf-index_display_date{
    font-size: 14px;
    font-weight: 700;
    color: #A0328C;
}
.post-listing .t-entry-text .t-entry-title{
    margin-top: 16px !important;
}
.post-listing .tmb .t-inside div.t-entry-text div.t-entry p.t-entry-title a{
    color: #46505A !important;
}
.post-listing .t-entry-text .t-entry-excerpt p{
    line-height: 24px;
}
.post-listing .t-entry-text .t-entry-readmore{
    margin-top: auto !important;
}
.post-listing .t-entry-text .t-entry-readmore a{
    text-transform: none !important;
}

/* LISTAGE D L'AGENDA */
.event-listing .uncol{
    border: 1px solid #A0328C;
}
.agenda-posts-list{
    display: flex;
    flex-direction: column;
    gap: 2rem;
}
.agenda-posts-list .t-entry-cf-index_display_date{
    color: #A0328C;
    font-size: 14px !important;

}
.agenda-posts-list.t-entry-title{
    margin-top: 15px !important;
}
.agenda-posts-list .t-entry-title{
    color: #46505A !important;
}

/* FOOTER */
.site-footer .footer-center.footer-last {
    padding-top: 12px;
    padding-bottom: 12px;
}
.site-footer a {
    color: #3C3C3C !important;
}
.site-footer .site-info{
    padding: 0 16px !important;
}
.site-footer .site-info a:visited, .site-footer .site-info a:hover, .site-footer .site-info a:link, .site-footer .site-info a:visited:hover, .site-footer .site-info a:link:hover {
    color: #ffffff !important;
}

@media screen and (max-width: 960px) {
    .site-footer  .vc_row .wpb_column {
        padding: 36px 0 0 36px !important;
    }
    .site-footer  .icon-media img{
        max-width:200px !important;
    }
}



/* BREACRUMB */
.breadcrumb.breadcrumb-module li{
    font-family: 'Titillium Web';
    color: #46505A !important;
}
.breadcrumb.breadcrumb-module li:not(:first-child)::before {
    content: '>'!important;
}
.breadcrumb > li + li:not(.paged):before {
    padding: 0 5px 0 5px;
}

.breadcrumb.breadcrumb-module li.current{
    font-weight: 700;
}


/* SINGLE PROJET */
.single-project .project-info-table, .single-project .project-info-table tr, .single-project .project-info-table tr td {
   border-collapse: collapse;
   border: none;
}
.single-project .project-info-table tr td{
    font-weight: 800;
    font-size: 18px;
    color: #A0328C;
}

.single-project .uncode_text_column p{
    line-height: 35px;
}

.single-project .tmb-carousel .t-entry-visual{
    border: none !important;
}

.single-project span.uncode-custom-navigation__title{
    padding-bottom: 20px;
    position: relative;
}
.single-project span.uncode-custom-navigation__title::after{
    content: '';
    display: block;
    width: 100%;
    height: 2px;
    background-color: #32B9C8;
    position: absolute;
    bottom: 0;
}
.single-project #custom-navigation a.uncode-custom-navigation__link--next,
.single-project #custom-navigation a.uncode-custom-navigation__link--prev{
    color: purple !important;
    gap: 10px;
}
.single-project .project-category-info{
    width: 50%;
}
.single-project .project-category-info h4{
    color: white;
    font-size: 30px;
    font-weight: 400;
    text-transform: uppercase;
}
.single-project .project-category-info a{
    color: #32B9C8 !important;
    margin-top: 44px;
}
.single-project .category-section .btn-container a{
    color: #A0328C !important;
    margin-top: 24px !important;
}


/* LISTING PROJET */
.project_listing .grid-filters .filter-cat a, .project_listing .grid-filters .filter-show-all a{
    color: #3C3C3C;
    font-weight: 400 !important;
}
.project_listing .grid-filters .filter-cat a.active{
    font-weight: 700 !important;
}
.project_listing .grid-filters .filter-cat a.active, .project_listing .grid-filters .filter-cat a:hover{
    color: #32B9C8;
}

.project_listing .isotope-wrapper{
    padding-top: 30px !important;
}
.project_listing .tmb{
    width: 30%;
}
.project_listing .tmb .t-cat-over-topright{
    padding: 10px !important;
    opacity: 1 !important;
}
.project_listing .tmb .t-cat-over-topright a{
    font-size: 13px !important;
    font-weight: 700;
    background-color: #A0328C;
}
.project_listing .tmb .t-entry-text-tc.single-block-padding{
   padding: 36px 95px !important;
   border-bottom: 2px solid purple;
}
.project_listing .tmb .t-entry-text-tc .t-entry-title a{
    font-size: 20px;
    line-height: 20px;
}
.project_listing .tmb .t-entry-text-tc .t-entry-cf-project_location{
    font-weight: 700;
    font-size: 14px;
}
.project_listing .isotope-footer .pagination{
    width: fit-content;
    margin: auto;
}
.project_listing .isotope-footer .pagination{
    width: fit-content;
    margin: auto;
}
.project_listing .isotope-footer .pagination li span{
    color: #8C96A0;
}
.project_listing .isotope-footer .pagination li span, .project_listing .isotope-footer .pagination li a{
    color: #8C96A0;
    font-weight: 700;
    font-size: 14px;
}
.project_listing .isotope-footer .pagination li span.current{
    background-color: transparent;
    color: #A0328C !important;
}
.project_listing .t-entry-visual-overlay a{
    position: absolute;
    top: 50%;
    transform: translate(-50%, -50%);
    display: block;
    transform: translate();
    left: 50%;
}
.project_listing .t-entry-visual-overlay a.custom-link.btn.border-width-0.btn-color-xsdn.btn-outline.btn-icon-left:hover{
    background-color: transparent !important;
}



/* listage de catégories : fond bleu sur parole d'élu */
.project_listing .tmb .t-entry-category.t-entry-category-153.t-cat-over-inner a {
    background-color: #32b9c8 !important;
    /*color: black;*/
}


/* archives projet : title */
.archive.tax-project_category .post-title-wrapper h1.post-title {
    width: 1224px;
    margin: 18px auto;
    color: #a0328c;
}
